الحالة
موضوع مغلق

almaredpro

عضو مشارك
#1

الى جميع اعضاء المنتدى الكرام انا محتاج برنامج
Microsoft.Net Framework
v3.5
نسخة تكون exe او msi حتى اتمكن من دمجها مع اسطوانة الوندوس اكس بي

وهل تحتاج هذه النسخة من microsoft.net وجود نسخة اقدم منها مثل 2 او 3
حتى تعمل ولا بتشتغل لوحدها بدون اي اصدارات قبلها



 

almaredpro

عضو مشارك
#4
الف شكر الى الاخ iayd والى الاخ دستور الحب جزاكم الله الف خير

ارجو ان تتقبلوا احر تحياتي
 

almaredpro

عضو مشارك
#5
بس بقي سؤال واحد هو اذا بدي ادمج الحزمة كاملة مع اسطوانة الوندوس راح تطلع الاسطوانة كبيرة
ما في نسخة صغيرة الحجم لدمجها مع الوندوس
 
الحالة
موضوع مغلق

أعلى